import NavLayout from "@/components/layout/NavLayout"
const routeMap = [
    {
        path: "/order",
        name: "order",
        component: NavLayout,
		children: [
            {
                path: "/order/list",
                name: "orderList",
                meta: {
                    title: "订单管理",
                    hasTop: false,
                    hasBot: false
                },
				component: () => import("@/views/order/list.vue")
            },
            {
                path: "/order/detail",
                name: "orderDetail",
                meta: {
                    title: "订单详情",
                    hasTop: false,
                    hasBot: false
                },
				component: () => import("@/views/order/detail/index.vue")
            },
		]
    }
];

export default routeMap;