# patient

## Project setup
```
yarn install
```

### Compiles and hot-reloads for development
```
yarn serve
```

### Compiles and minifies for production
```
yarn build
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).


## 部分API使用说明

instance 为Vue实例
1. instance.setBackRefresh(bool, params)
应用场景：返回刷新上一级页面，并携带参数
参数说明：bool,是否刷新上一个页面；params:参数对象
使用说明：

    前置条件：上一级页面组件需提前在methods中定义好$refreshData方法，该方法接受一个从下一级页面返回的params参数，即：

```
methods: {
    $refreshData(params) { // params: 下一级页面返回的params参数

    }
}
```

注意：该模式目前会递归调用页面组件下所有子组件的$refreshData方法（如果存在的话）